<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2623d28c9325916d926126d09d77261a">
  <dict>
    <!--2024-08-05 16:21:55.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
